rconsole(1)

NAME
rconsole - dumb but fast terminal emulator

SYNOPSIS
rconsole [-f font] [-fb framebuffer] [-e executable [options]]

DESCRIPTION

Rconsole runs in the raw console on a Sun. It looks just like the raw console driver, only it goes a lot faster.

OPTIONS

-f  Use the specified font. The default is gallant19.

-fb Use the specified framebuffer. The default is /dev/fb.

-e  Runs the specified executable in rconsole, instead of starting a shell.

AUTHOR
Tom Lawrence, Brown University. Converted from libpixrect to libraster by Craig Leres and Jef Poskanzer.